<?xml version="1.0" encoding="utf-8"?>
<Window size="146,69" mininfo="146,69" maxinfo="146,69">
  <Font name="微软雅黑" size="12" />
  <VerticalLayout name="SyncEnterTips" bkimage="file='MainWnd_4/SyncEnterTips.png' corner='1,1,1,1'" inset="8,16,8,0">
    <Label name="msgTips" height ="16" align="center" font="0" textcolor="#FFA17856" text="同步盘入口移到这里了"></Label>
    <Label height="8"></Label>
    <HorizontalLayout height="16">
      <HorizontalLayout></HorizontalLayout>
      <Button width="50" name="ok" align="right" font="0" textcolor="#FF255697" text="知道了"></Button>
      <Label width="4"></Label>
    </HorizontalLayout>
    
  </VerticalLayout>
</Window>